body
{
	background-color:#eee;
}

.kicker, .theme
{
	color:#ff0000;
}

div.pollBar
{
	background-color:#ff0000;
}

.logoContainer
{
	background-color:#000000;
}

h3.sectionHeading,
h3.sectionHeading a,
h3.sectionHeading a:link,
h3.sectionHeading a:visited,
h3.sectionHeading a:active,
h3.sectionHeading a:hover
{
	font-size:24px;
	/*color:#b64826;*/
	color:#000;
}

div.articleBlock
{
	padding-bottom: 5px;
	padding-right: 5px;
	margin-right: 10px;
	border-bottom: 1px solid #999;
}

p.featureInfo 
{
	clear:left;
}

.articleBlock img.featureImage
{
	float:left;
	margin:0 10px 5px 0;
}

/*tan boxes*/
.flTanContent
{
	float:left;
	text-align:center;
	overflow:hidden;
}

.flTan, .flTan1, .flTan2, .flTan3, .flTan4
{
	background-color:#999999;
}

.flTan1, .flTan2, .flTan3, .flTan4, .flTan5
{
	font-size:1px;
	line-height:1px;
}

.flTan
{
	text-align:left;
	line-height:normal;
}

.flTan1
{
	height:2px;
	margin:0 1px;
}

.flTan2
{
	height:1px;
	margin:0 2px;
}

.flTan3
{
	height:1px;
	margin:0 3px;
}

.flTan4
{
	height:1px;
	margin:0 5px;
}

.flTan5
{
	height:1px;
	margin:0 4px;
}